using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CallCenterApi.BLL
{
    public class T_Sys_CallForwarding
    {
        private readonly DAL.T_Sys_CallForwarding dal = new DAL.T_Sys_CallForwarding();

        public int Add(Model.T_Sys_CallForwarding model)
        {
            return dal.Add(model);
        }

        public bool Delete(int userId)
        {
            return dal.delete(userId);
        }

        public List<Model.T_Sys_CallForwarding> GetList(int userId)
        {
            return dal.GetList(userId);
        }
    }
}
